[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-1220

Date: (C)2012-02-21   (M)2017-08-29
 
CVSS Score: 6.8Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Cross-site request forgery (CSRF) vulnerability in modules/config/admin_utente.php in GAzie 5.20 and earlier allows remote attackers to hijack the authentication of administrators for requests that change account information via an update action, as demonstrated by changing the password.

Reference:
EXPLOIT-DB-18464
SECUNIA-47947
gazie-adminutente-csrf(72991)

CPE    56
cpe:/a:devincentiis:gazie:2.0.15
cpe:/a:devincentiis:gazie:2.0.14
cpe:/a:devincentiis:gazie:2.0.13
cpe:/a:devincentiis:gazie:2.0.12
...
CWE    1
CWE-352

© 2013 SecPod Technologies